WordPress.org

Plugin Directory

Attempts to increase the memory limit to 32 MB on WordPress versions less than WordPress 2.5. '''Do not use in WordPress 2.5!'''

By: Jacob Santos, Jacob Santos

(0)
Last Updated: 7 years ago
10+ active installs
Compatible up to: 2.3.3

Experiencing notices about setting default timezone in PHP 5.1+. This plugin will prevent that notice.

By: Jacob Santos, Jacob Santos

(0)
Last Updated: 7 years ago
804 downloads
Compatible up to: 2.7

RSS link for this tag.